Bug 740590 - [abrt] remmina-0.9.3-3.fc15: __GI_raise: Process /usr/bin/remmina was killed by signal 6 (SIGABRT)
Summary: [abrt] remmina-0.9.3-3.fc15: __GI_raise: Process /usr/bin/remmina was killed ...
Keywords:
Status: CLOSED DUPLICATE of bug 719032
Alias: None
Product: Fedora
Classification: Fedora
Component: remmina
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d60dc969d2265d8db39e0172436...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-22 15:16 UTC by Markus Schulze
Modified: 2011-10-06 21:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-06 21:16:07 UTC


Attachments (Terms of Use)
File: maps (45.07 KB, text/plain)
2011-09-22 15:16 UTC, Markus Schulze
no flags Details
File: backtrace (25.62 KB, text/plain)
2011-09-22 15:16 UTC, Markus Schulze
no flags Details

Description Markus Schulze 2011-09-22 15:16:20 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        remmina -i
comment:        Closed the last ssh session
component:      remmina
crash_function: __GI_raise
executable:     /usr/bin/remmina
kernel:         2.6.40.4-5.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        remmina-0.9.3-3.fc15
reason:         Process /usr/bin/remmina was killed by signal 6 (SIGABRT)
time:           Thu Sep 22 16:16:35 2011
uid:            500
username:       schulze

backtrace:      Text file, 26237 bytes
maps:           Text file, 46154 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:f65baade131f67f424c4167cb2f046cb63a96c01
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1ba57a696637c1e23edecbd851a292f85214b29c
:89017ab0b75e533e4294f74ee8f7db3daceea536
:4179b9db5e1ecf71cd4d91e6b52e1157ecf37911
:7e9c386ca7099a8ce2220ccce8ea82a375e95373
:d0c6e13f00a20952a72a945c929efb175fd760e3
:9cd020ec2107c08febe2c8fcabd158212c207854
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:51008b0a6c079cd4d7ab85908ffcec986e7c08bb
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:aaf62304b0fc10611d35b4f56005479d4c58868d
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:7e0263928a3b7373cf86d5cb9f563c0fe50f75ab
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:fdc09328fea3e060c8a504a8291555b4cd19172a
:1d87720659528ad80e8870da2b2bb4af4470cf66
:91689252818532ec13597b6528d38be93b2706c4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:3efa90a1dfea76e986419cc678c07b368c6afde2
:15b7f78a004c4f3b671b52e39679b4df8d7135ec
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:c08ee75747f49663df26be3e321cb24fbf70a426
:23b6792e3218744316fd495002f40a037c2e0095
:04fb07d457ba1fffb554e737d15470b55405fbba
:d22f75170a2e3235e2438860d17888a571a56a2e
:90cb21703f57809b0c613d25c0a96f5fab2ff064
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2
:aac9177d9323042eaa779127c3f5b0dde9699c13
:d5e5de8d7cfbc499609006ad34df6ec306ae59d6
:2b8cb0c8828a330119d141ea7aeb1a9d0063dcf6
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:08bad10bf66ebe542324b597d6ee310019929249
:bfe78a8c603507f97b538d3f90408421fe089bc8
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:12fe921fa6ce903fb44dbd1e37cd24e26cc920a6
:352fdf5499f230946fd2705678bc97b570464fb9
:189c7475c0490584f314acd7377d00adc0fc2b1a
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:1974e887b80ccb4c8798df5ed0c34b6fd75cebe8
:4f7a55bed0ffd3e712fddae36bd8f88ef3338c5a
:48aea888319e1848137073c9cbde54a4c2a731c9
:b16a35c850ed22696933e76f5324ff7fdd788db6
:d087f944dd82da9ca4f0bdebd9f28604c95e62e3
:d259f77e246b7dde5797633a40e4a655375f9b97
:c1f034e216940c41dbe23880c3400ef9cffae35d
:1541a10957f3f42646dd12286aa4644ad5d8d0fc
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:876e109b32b4120f117901480512f2714d629558
:34bda5e2ad8f8b045f23a8d86f9f8f86e3b3debb
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:207d2dffc1b0127f59bbe694d6f20b235b6860a6
:4ead7e31a3a01781151307f8a41645f011bcb498
:99ee89e044ca684ea0a0c6b52245d25394ae7202
:24ff9a7707dda1bbffc06a49e284fd1732e6066d
:ae8e77c4c74c226abb48109e71badeb5e504a79c
:1d96a62981a95493f0c21aadc43d00f6cc23d7a4
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:48c986082682a31f0a23ad45b8baec3104ccc8bc
:ebe7a591c99931b940b3d8ddfca3d7e891a69576
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:585e18f56063dab8934660820f0c63765c6c1a1f
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:0911ea7c180d733724f89037b8e8a34e64024aec
:634eca0cadcf35206919dd5e6a8e2e8601276947
:e5f626726497a81807681ed0088dbce6d6a1f17b
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:26efcf7593d8f8c1f45a1ad9a4dac1042265bea2
:d3c38998533a8bd1d9e7acd10d3836d41b0867a6
:264bfd9d45950be27417615f22a11928f979af89
:dbe26f191fd371706b2dda27896aa30a5b22dde9
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:d209b396f198879f49a4cce4bd445df16ab163b5
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:8164c04fe43680778d29c2775cef453f494ab62b
:77f453109143fdbf15d4f3bf481b806eead21ad2
:95732a44ff4626574a2c981184614ecab521006f
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:3e113d18232e9368a3d33d061ee14e221202b1cc
:7bafcddb938fed599095bfbfeb1ee2175ab69e41
:7648e8db912690e64451b64dcf0afdc4516ef73f
:5d9ac424cdb4adefc973fc83061cce38922bc4d7
:90fe13fac734263f663981ce4d1691cf926ced25
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:4953d1f613914126bccceb3cb96386647ffba9df
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:cd97fb9fcd4579fae95b8ecdf496446d3c1dc9a0
:087f3b383512e5ebb6de228c20a0074c908be719
:85405045f9359a571f307e7d8532aa96bb1342a3
:c8077bb58874c26cfb2df6c0476ddf4e142353fa
:3cb38edbc184347a707c6c431ca50085bbd5228a
:cbb1ac80362798b344c48ada234765fd1be98cba
:430727f8c2266b98bd2cad149c613766e50fb5d9
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:2220b8eaa784fb8388bb801c49c33468d61b9b23
:8004fd9a60302bd0663602b5ba96d1b6bc6732ba
:fa565193ba81119aca56fd377f7ce66b560faf7d
:83eaf534f789338ec43432c66a28bb7680834b45

dso_list:
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1308600812
:/lib64/libcrypt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312999147
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1309122654
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1308601098
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1308600762
:/usr/bin/remmina remmina-0.9.3-3.fc15.x86_64 (Fedora Project) 1308604029
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1308600912
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1308601073
:/usr/lib64/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.x86_64 (Fedora Project) 1308601670
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1308600916
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1273715769
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308600949
:/usr/lib64/libssl.so.1.0.0e openssl-1.0.0e-1.fc15.x86_64 (Fedora Project) 1315570240
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.x86_64 (Fedora Project) 1311057344
:/usr/share/locale/de/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309122647
:/usr/share/locale/de/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309122661
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311057315
:/usr/lib64/remmina/plugins/remmina-plugin-vnc.so remmina-plugins-vnc-0.9.2-2.fc15.x86_64 (Fedora Project) 1308644865
:/lib64/libnss_dns-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312999147
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1308601085
:/usr/lib64/remmina/plugins/remmina-plugin-rdp.so remmina-plugins-rdp-0.9.2-2.fc15.x86_64 (Fedora Project) 1308644865
:/usr/lib64/libfreerdpchanman.so.0.0.0 freerdp-libs-0.8.2-3.fc15.x86_64 (Fedora Project) 1308644858
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1308600741
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1308600913
:/usr/lib64/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308777154
:/usr/lib64/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308777154
:/lib64/libtinfo.so.5.8 ncurses-libs-5.8-2.20110319.fc15.x86_64 (Fedora Project) 1308600937
:/usr/lib64/remmina/plugins/remmina-plugin-telepathy.so remmina-plugins-telepathy-0.9.2-2.fc15.x86_64 (Fedora Project) 1308644867
:/usr/share/locale/de/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308600949
:/usr/share/locale/de/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308605167
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1312999164
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1308600922
:/usr/lib64/libgdbm.so.3.0.0 gdbm-1.8.3-9.fc15.x86_64 (Fedora Project) 1308600797
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1308600773
:/usr/lib64/libavahi-ui.so.0.1.4 avahi-ui-0.6.30-3.fc15.x86_64 (Fedora Project) 1308603113
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1308601215
:/lib64/libncurses.so.5.8 ncurses-libs-5.8-2.20110319.fc15.x86_64 (Fedora Project) 1308600937
:/usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.x86_64 (Fedora Project) 1308601670
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308602695
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312360600
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1308601056
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312999147
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308600949
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312999147
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312999147
:/usr/lib64/libfreerdpkbd.so.0.0.0 freerdp-libs-0.8.2-3.fc15.x86_64 (Fedora Project) 1308644858
:/usr/lib64/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.x86_64 (Fedora Project) 1308600756
:/usr/lib64/libvte.so.9.2800.1 vte-0.28.1-1.fc15.x86_64 (Fedora Project) 1311574968
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1308601968
:/usr/lib64/remmina/plugins/remmina-plugin-nx.so remmina-plugins-nx-0.9.2-2.fc15.x86_64 (Fedora Project) 1308644864
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1308600745
:/usr/share/locale/de/LC_MESSAGES/pulseaudio.mo pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1308600920
:/usr/share/locale/de/LC_MESSAGES/pulseaudio.mo pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1308605291
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1308600790
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1308600915
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312999147
:/usr/lib64/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.17-1.fc15.x86_64 (Fedora Project) 1312902552
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312999147
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1308600747
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1308601043
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.x86_64 (Fedora Project) 1313574083
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1308600752
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1308600947
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1308600777
:/lib64/libudev.so.0.11.1 libudev-167-6.fc15.x86_64 (Fedora Project) 1316363570
:/usr/lib64/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-3.fc15.x86_64 (Fedora Project) 1308602535
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1308600762
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1308600912
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308600949
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1308600962
:/usr/lib64/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1308600920
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1308600913
:/usr/lib64/libminilzo.so.0 lzo-minilzo-2.03-4.fc15.x86_64 (Fedora Project) 1308602334
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1312999147
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1308600914
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1308600766
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312360649
:/usr/share/locale/de/LC_MESSAGES/gtk20.mo gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308777154
:/usr/share/locale/de/LC_MESSAGES/gtk20.mo gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1308777288
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310105097
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1308600751
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1308601098
:/usr/lib64/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.x86_64 (Fedora Project) 1308600927
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312999147
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1308600772
:/usr/share/locale/de/LC_MESSAGES/libc.mo glibc-common-2.14-5.x86_64 (Fedora Project) 1312999164
:/usr/lib64/libfreerdp.so.0.0.0 freerdp-libs-0.8.2-3.fc15.x86_64 (Fedora Project) 1308644858
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1308600915
:/usr/lib64/libcanberra-0.28/libcanberra-pulse.so libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1308601215
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc15.x86_64 (Fedora Project) 1311574980
:/usr/share/locale/de/LC_MESSAGES/remmina.mo remmina-0.9.3-3.fc15.x86_64 (Fedora Project) 1308604029
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1308600770
:/usr/lib64/libvncclient.so.0.0.0 libvncserver-0.9.7-5.fc15.x86_64 (Fedora Project) 1308604574
:/usr/lib64/remmina/plugins/remmina-plugin-xdmcp.so remmina-plugins-xdmcp-0.9.2-2.fc15.x86_64 (Fedora Project) 1308644866
:/usr/share/locale/de/LC_MESSAGES/remmina-plugins.mo remmina-plugins-common-0.9.2-2.fc15.x86_64 (Fedora Project) 1308644315
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc15.x86_64 (Fedora Project) 1315570320
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308600949
:/usr/share/vte/termcap-0.0/xterm vte-0.28.1-1.fc15.x86_64 (Fedora Project) 1311574968
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1308600919
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312999147
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312999147
:/usr/share/locale/de/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1308600961
:/usr/share/locale/de/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.i686 (Fedora Project) 1308605169
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310105097
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308600949
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1308600761
:/lib64/libnsl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312999147
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1308600760
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1308600917
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1308600750
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc15.x86_64 (Fedora Project) 1315570240
:/usr/lib64/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1308600920
:/usr/lib64/libssh.so.4.1.4 libssh-0.4.8-2.fc15.x86_64 (Fedora Project) 1308601499
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.x86_64 (Fedora Project) 1308600759
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1308600961
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1308601169
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310105097
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308602695
:/usr/share/fonts/dejavu/DejaVuSansMono-Bold.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1308601043
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1311057321
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309122647
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312999147
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1308600762
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1308600761
:/usr/lib64/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.x86_64 (Fedora Project) 1308600756
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310105097
:/usr/lib64/libunique-1.0.so.0.100.6 unique-1.1.6-4.fc15.x86_64 (Fedora Project) 1310891764
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1308601098
:/usr/lib64/libtelepathy-glib.so.0.56.4 telepathy-glib-0.14.9-1.fc15.x86_64 (Fedora Project) 1311574988
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1308601060

environ:
:XDG_SESSION_ID=1
:HOSTNAME=LINF0007L
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=f6b4b320e8ea0a9ceb2f865100000011-1316672089.943362-732456433
:QTDIR=/usr/lib64/qt-3.3
:OLDPWD=/home/schulze
:GNOME_KEYRING_CONTROL=/tmp/keyring-fOkBlY
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=schulze
:USERNAME=schulze
:MAIL=/var/spool/mail/schulze
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/schulze/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/schulze
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=2094
:LANG=de_DE.utf8
:GDM_LANG=de_DE.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/schulze
:SHLVL=1
:LOGNAME=schulze
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:CLASSPATH=.:/home/schulze/.jtapi/lib/jtapi.jar:
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-6pUx9LaNX9,guid=c3cb0554a17d3e2ebd87245c00000079
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/schulze
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-schulze-28Zeee/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2102,unix/unix:/tmp/.ICE-unix/2102
:ORBIT_SOCKETDIR=/tmp/orbit-schulze
:GPG_AGENT_INFO=/tmp/keyring-fOkBlY/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-fOkBlY/ssh
:DESKTOP_AUTOSTART_ID=1077bf4fd726110ea7131667209157173800000021020004

var_log_messages:
:Sep 21 17:08:53 LINF0007L abrt[16968]: saved core dump of pid 2426 (/usr/bin/remmina) to /var/spool/abrt/ccpp-2011-09-21-17:08:52-2426.new/coredump (61308928 bytes)
:Sep 22 16:16:35 LINF0007L abrt[18826]: saved core dump of pid 2423 (/usr/bin/remmina) to /var/spool/abrt/ccpp-2011-09-22-16:16:35-2423.new/coredump (102547456 bytes)

xsession_errors:
:(remmina:2423): Gdk-CRITICAL **: IA__gdk_window_thaw_toplevel_updates_libgtk_only: assertion `private->update_and_descendants_freeze_count > 0' failed
:Gdk-ERROR **: The program 'remmina' received an X Window System error.

Comment 1 Markus Schulze 2011-09-22 15:16:23 UTC
Created attachment 524430 [details]
File: maps

Comment 2 Markus Schulze 2011-09-22 15:16:25 UTC
Created attachment 524431 [details]
File: backtrace

Comment 3 Christoph Wickert 2011-10-06 21:16:07 UTC

*** This bug has been marked as a duplicate of bug 719032 ***


Note You need to log in before you can comment on or make changes to this bug.